Bug 78042 - How to Disable telnet autologout
How to Disable telnet autologout
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-18 02:57 EST by Chakravarthi V S
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 07:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chakravarthi V S 2002-11-18 02:57:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.14-6.1.1 i686)

Description of problem:
Hi, 

I'm using Redhat Advanced server, when i keep the telnet session idle for few
minutes it logs me out. I tried setting TMOUT=0, no help.

when i do tail -f on a log file immediately it logs me out of the machine.

please do needful

regards
chakri

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.login to machine and keep the telnet session idle 
2. do tail -f on some log file
3.
	

Additional info:

Note You need to log in before you can comment on or make changes to this bug.